# Compass Core Library

This compass core library delivers the necessary stylesheets and sass
extensions in order to embed compass into any framework including using
compass with the Sass compiler.

## Installation

### With the Compass Command line framework

[Install Compass](. This code will be installed automatically for you.

### Vanilla Sass

Add `-r compass-core` to the Sass command line.

### Ruby Projects

Add this line to your application's Gemfile:

    gem 'compass-core'

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install compass-core

## Usage

TODO: Write usage instructions here

## Contributing

1. Fork it
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create new Pull Request
